com.vmware.vise.vim.fault.IncompatibleFlashPluginFault.summary = 플러그인이 vSphere Web Client(Flash)만 지원합니다.
com.vmware.vise.vim.fault.IncompatiblePluginVersionFault.summary =  플러그인이 현재 vSphere Client 버전과 호환되지 않습니다. 플러그인의 상호 운영성 매트릭스를 검토하십시오.
com.vmware.vise.vim.fault.JsonManifestValidationFault.summary = 플러그인 매니페스트 유효성 검사에 실패했습니다.
com.vmware.vise.vim.fault.PluginBlacklistedFault.summary = 플러그인이 vSphere Client의 compatibility-matrix.xml에서 또는 이 릴리스에서 내부적으로 차단 목록에 포함되어 있습니다.
com.vmware.vise.vim.fault.PluginBundlesNotFoundFault.summary = 플러그인 번들을 찾을 수 없습니다. plugins 디렉토리에 배포할 번들이 포함되어 있는지 확인하십시오.
com.vmware.vise.vim.fault.PluginDeploymentGeneralFault.summary = 플러그인을 배포하는 동안 오류가 발생했습니다.
com.vmware.vise.vim.fault.PluginDownloadGeneralFault.summary = 플러그인을 다운로드하는 동안 오류가 발생했습니다. URL에 연결할 수 있으며 등록된 지문이 올바른지 확인하십시오.
com.vmware.vise.vim.fault.PluginDownloadTimeoutFault.summary = 플러그인을 다운로드하는 동안 오류가 발생했습니다. 다운로드 작업이 시간 초과되었습니다.
com.vmware.vise.vim.fault.PluginDownloadUnsecureFault.summary = 플러그인을 다운로드하는 동안 오류가 발생했습니다. 현재 webclient.properties 구성에서 허용하지 않기 때문에 HTTP를 통한 안전하지 않은 플러그인 다운로드가 차단되었습니다.
com.vmware.vise.vim.fault.PluginDownloadUrlUnreachableFault.summary = 플러그인을 다운로드하는 동안 오류가 발생했습니다. URL에 연결할 수 없습니다.
com.vmware.vise.vim.fault.PluginDownloadWrongThumbprintFault.summary = 플러그인을 다운로드하는 동안 오류가 발생했습니다. 플러그인 서버에 인증되지 않았습니다. 등록된 지문이 올바른지 확인하십시오.
com.vmware.vise.vim.fault.PluginFolderNotFoundFault.summary = 플러그인 다운로드 디렉토리가 누락되었습니다. vsphere-client-serenity 캐시 폴더 내 다운로드 위치에 플러그인이 있는지 확인하십시오.
com.vmware.vise.vim.fault.PluginManifestNotFoundFault.summary = 플러그인 매니페스트가 누락되었습니다. 매니페스트가 플러그인 위치에 있는지 확인하십시오.
com.vmware.vise.vim.fault.PluginUnzipFault.summary = 플러그인 zip을 확장하는 동안 오류가 발생했습니다. 유효한 zip 파일인지 확인하십시오.
com.vmware.vise.vim.fault.PluginsFolderNotFoundFault.summary = plugin' 디렉토리가 누락되었습니다. 플러그인 위치에 plugins 디렉토리가 있는지 확인하십시오.
com.vmware.vise.vim.fault.RemotePluginMoveFault.summary = 플러그인을 vsphere-client-serenity 캐시 폴더로 복사하는 동안 오류가 발생했습니다. 서비스를 실행 중인 사용자에게 해당 디렉토리에 대한 쓰기 권한이 있는지 확인하십시오.
com.vmware.vise.vim.fault.ReverseProxyConfigurationFault.summary = 역방향 프록시가 있는 플러그인 구성에 실패했습니다.
com.vmware.vise.vim.fault.SkippedAlreadyPresentFault.summary = 다른 버전의 플러그인 패키지가 이미 vSphere Client에 배포되었습니다.
